Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8341 - X install white screen of death after VGA fallback
Summary: X install white screen of death after VGA fallback
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-10 18:43 UTC by Phil Wilshire
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 22:00:57 UTC


Attachments (Terms of Use)

Description Phil Wilshire 2000-01-10 18:43:26 UTC
Using a C&T 655555 card on an embedded board.
THe system freezes after showing a message about falling back to a VGA
graphics server.
I could not get any better debug than that.

Comment 1 Jay Turner 2000-02-04 12:55:59 UTC
Known bug which we are working on.  Hope to have remedied in final release, but
you will definitely still have the problem with beta3.

Comment 2 Jay Turner 2000-02-04 22:00:59 UTC
Bug is fixed in beta3.


Note You need to log in before you can comment on or make changes to this bug.